
SSiO - Feature #125

Backlog # 122 (In Progress): Air quality sensors

Mount the rest of the LoRa sensors in Skellefteå

08/23/2018 01:47 PM - Leif Häggmark

Status: Closed Start date: 08/22/2018

Priority: Normal Due date: 02/20/2019

Assignee: Daniel Granlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/11/2018 11:16 AM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#2 - 09/27/2018 08:15 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#3 - 10/12/2018 11:35 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#4 - 10/31/2018 05:40 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#5 - 11/20/2018 01:03 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#6 - 12/13/2018 12:13 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#7 - 01/09/2019 03:58 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#8 - 01/29/2019 02:47 PM - Leif Häggmark

- Due date changed from 10/31/2018 to 02/20/2019

#9 - 01/29/2019 02:48 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#10 - 02/20/2019 03:27 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#11 - 03/12/2019 12:35 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#12 - 04/08/2019 12:21 PM - Leif Häggmark
- Sprint changed from Sprint 11 to Sprint 12

#13 - 04/26/2019 10:49 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#14 - 05/17/2019 11:31 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#15 - 06/14/2019 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#16 - 08/12/2019 02:25 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#17 - 08/12/2019 02:28 PM - Leif Häggmark

- Subject changed from Mount the rest of the LoRa sensors in Skellefteå, and a GPRS version in Lycksele to Mount the rest of the LoRa sensors in

Skellefteå

#18 - 09/10/2019 03:03 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#19 - 09/10/2019 03:22 PM - Leif Häggmark

- Status changed from New to In Progress

#20 - 10/07/2019 12:38 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#21 - 10/28/2019 02:09 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#22 - 11/29/2019 04:55 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#23 - 12/19/2019 03:28 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#24 - 01/24/2020 10:00 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#25 - 02/12/2020 04:09 PM - Leif Häggmark

- Status changed from In Progress to Closed
